#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bogaz1.17_base.ps
projection=-JM16.0c+
region=-R27.6/28.9/39.8/41.1
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map bogaz1.17' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.814    28.159
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.864    28.140
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    41.028    27.771
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.880    28.297
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.434    28.424
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.850    28.247
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.199    28.321
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.425    28.040
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.431    28.037
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.855    27.678
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.812    27.847
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.553    28.301
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.952    28.783
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.210    27.982
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.245    28.002
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.377    28.325
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    39.988    28.183
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.363    28.282
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.826    28.131
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.426    28.056
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.053    27.854
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    40.845    27.923
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    39.961    27.899
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    40.418    28.724
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    40.856    27.917
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    40.843    27.906
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.213    27.949
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.058    28.596
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.824    28.752
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    39.903    28.710
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.555    27.882
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.436    28.376
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.788    27.917
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.437    28.478
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.869    28.201
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.853    28.274
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.867    28.279
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.871    28.231
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.861    28.262
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.869    28.235
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.815    28.140
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.845    28.286
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.011    28.212
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.078    28.631
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.068    28.639
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.814    28.162
    40.814    28.159
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.833    28.157
    40.814    28.159
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.863    28.144
    40.864    28.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.820    28.115
    40.864    28.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.028    27.772
    41.028    27.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.032    27.858
    41.028    27.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.877    28.299
    40.880    28.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.903    28.322
    40.880    28.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.433    28.426
    40.434    28.424
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.405    28.450
    40.434    28.424
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.850    28.249
    40.850    28.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.913    28.279
    40.850    28.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.198    28.322
    40.199    28.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.222    28.257
    40.199    28.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.424    28.041
    40.425    28.040
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.394    28.036
    40.425    28.040
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.431    28.038
    40.431    28.037
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.403    28.012
    40.431    28.037
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.845    27.679
    40.855    27.678
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.829    27.803
    40.855    27.678
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.812    27.847
    40.812    27.847
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.807    27.840
    40.812    27.847
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.552    28.301
    40.553    28.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.542    28.321
    40.553    28.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.950    28.785
    39.952    28.783
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.963    28.798
    39.952    28.783
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.211    27.983
    40.210    27.982
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.174    27.983
    40.210    27.982
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.245    28.002
    40.245    28.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.270    28.009
    40.245    28.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.376    28.327
    40.377    28.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.370    28.321
    40.377    28.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.988    28.183
    39.988    28.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.986    28.183
    39.988    28.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.363    28.283
    40.363    28.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.367    28.280
    40.363    28.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.827    28.128
    40.826    28.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.823    28.188
    40.826    28.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.427    28.056
    40.426    28.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.463    28.044
    40.426    28.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.053    27.855
    40.053    27.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.036    27.853
    40.053    27.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.845    27.923
    40.845    27.923
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.846    27.934
    40.845    27.923
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.961    27.900
    39.961    27.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.948    27.895
    39.961    27.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.418    28.725
    40.418    28.724
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.413    28.770
    40.418    28.724
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.856    27.918
    40.856    27.917
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.874    27.911
    40.856    27.917
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.842    27.907
    40.843    27.906
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.829    27.911
    40.843    27.906
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.213    27.950
    40.213    27.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.213    27.960
    40.213    27.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.057    28.597
    40.058    28.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.068    28.592
    40.058    28.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.824    28.753
    40.824    28.752
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.844    28.772
    40.824    28.752
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.903    28.712
    39.903    28.710
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.907    28.712
    39.903    28.710
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.556    27.883
    40.555    27.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.554    27.869
    40.555    27.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.435    28.378
    40.436    28.376
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.426    28.420
    40.436    28.376
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.787    27.918
    40.788    27.917
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.787    27.933
    40.788    27.917
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.436    28.478
    40.437    28.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.435    28.497
    40.437    28.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.869    28.202
    40.869    28.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.890    28.193
    40.869    28.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.853    28.274
    40.853    28.274
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.848    28.271
    40.853    28.274
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.868    28.281
    40.867    28.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.862    28.293
    40.867    28.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.871    28.232
    40.871    28.231
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.860    28.253
    40.871    28.231
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.860    28.263
    40.861    28.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.852    28.336
    40.861    28.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.869    28.236
    40.869    28.235
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.881    28.237
    40.869    28.235
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.814    28.142
    40.815    28.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.832    28.138
    40.815    28.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.845    28.288
    40.845    28.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.835    28.300
    40.845    28.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.010    28.213
    40.011    28.212
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.997    28.209
    40.011    28.212
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.077    28.633
    40.078    28.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.082    28.628
    40.078    28.631
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.067    28.640
    40.068    28.639
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.067    28.633
    40.068    28.639
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.814    28.159    66.087     1.750     2.006
    40.864    28.140   -33.257     0.876     2.278
    41.028    27.771   -70.668     2.134     2.379
    40.880    28.297   -83.163     2.769     3.448
    40.434    28.424    45.512     1.872     2.323
    40.850    28.247   -88.733     1.435     1.516
    40.199    28.321   -88.488     1.472     1.779
    40.425    28.040    86.494     1.707     2.099
    40.431    28.037    78.867     1.334     1.902
    40.855    27.678   -77.004     1.279     2.180
    40.812    27.847   -74.689     1.248     1.772
    40.553    28.301   -54.740     1.533     1.779
    39.952    28.783   -55.654     1.626     1.832
    40.210    27.982   -83.490     1.023     1.314
    40.245    28.002   -80.243     0.781     1.126
    40.377    28.325   -86.401     1.050     1.454
    39.988    28.183   -77.214     1.090     1.142
    40.363    28.282   -83.299     0.808     0.973
    40.826    28.131    80.209     1.100     1.420
    40.426    28.056    83.459     1.044     1.394
    40.053    27.854   -79.839     0.796     1.057
    40.845    27.923   -80.670     0.708     0.859
    39.961    27.899   -67.965     0.848     1.033
    40.418    28.724    81.292     1.100     1.265
    40.856    27.917   -87.484     0.615     0.810
    40.843    27.906    74.255     0.779     0.949
    40.213    27.949    77.557     0.673     0.779
    40.058    28.596    75.823     0.784     0.854
    40.824    28.752   -44.476     0.891     1.072
    39.903    28.710    25.439     0.915     1.116
    40.555    27.882   -75.541     0.845     0.926
    40.436    28.376    60.193     0.660     0.782
    40.788    27.917    74.414     0.777     0.976
    40.437    28.478    88.510     0.757     0.922
    40.869    28.201   -77.797     0.446     0.542
    40.853    28.274    87.020     0.715     0.891
    40.867    28.279   -39.882     0.897     0.970
    40.871    28.231   -57.173     0.896     0.995
    40.861    28.262    84.833     0.806     0.911
    40.869    28.235   -84.865     0.462     0.556
    40.815    28.140    87.144     0.714     0.931
    40.845    28.286   -70.381     0.630     0.754
    40.011    28.212    52.045     0.822     1.126
    40.078    28.631    66.201     0.848     1.179
    40.068    28.639    46.035     0.865     1.033
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    39.857    27.648    40.447     0.743     0.923
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    39.857    27.670   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    39.857    27.648     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    39.857    27.648     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    39.812    27.648   5 km
END
