#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bogaz1.17_dcal.ps
projection=-JM16.0c+
region=-R25.2/31.3/38.0/42.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration bogaz1.17' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.814    28.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.814    28.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.864    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.864    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.864    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    41.028    27.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.822    27.757
    41.028    27.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.880    28.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.880    28.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.434    28.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.434    28.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.434    28.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.434    28.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046    28.996
    40.434    28.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.434    28.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.850    28.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046    28.996
    40.850    28.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.850    28.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.850    28.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.850    28.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.850    28.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.199    28.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.199    28.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.199    28.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.425    28.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.425    28.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.425    28.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.431    28.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.431    28.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.855    27.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.812    27.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.812    27.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.812    27.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.812    27.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.812    27.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.553    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.553    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.553    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.553    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.553    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.553    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.553    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.452    27.303
    40.553    28.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    39.952    28.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    39.952    28.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    39.952    28.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    39.952    28.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    39.952    28.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    39.952    28.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    39.952    28.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.452    27.303
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.210    27.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.762    28.031
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.762    28.031
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787    27.281
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.017    27.062
    40.245    28.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.377    28.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.988    28.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.363    28.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.826    28.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.426    28.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.053    27.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.845    27.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    39.961    27.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631    28.880
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.418    28.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.999    28.539
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    28.667
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    28.667
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.970    28.844
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.856    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.843    27.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.271    27.526
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.981
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.213    27.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610    29.174
    40.058    28.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610    29.174
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.664    29.299
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.153    29.643
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.824    28.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.450    29.462
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    39.903    28.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.555    27.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.405    29.258
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.405    29.258
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.875    27.968
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.875    27.968
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.733    27.929
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.733    27.929
    40.436    28.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.788    27.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.304    28.817
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.304    28.817
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.405    29.258
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.405    29.258
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.437    28.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.689    27.180
    40.869    28.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.853    28.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.867    28.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.871    28.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.861    28.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.981
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.999    28.539
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.999    28.539
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    28.667
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    28.667
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.564    28.528
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.341    28.356
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.341    28.356
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.589    27.554
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.589    27.554
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.628    28.975
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.628    28.975
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.885    29.065
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.151    27.486
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.875    29.085
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.869    29.128
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.748    27.327
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.304    28.817
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.304    28.817
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.813    29.266
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.869    28.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.981
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.981
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.999    28.539
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.999    28.539
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.564    28.528
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.129    27.736
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    28.667
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    28.667
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.341    28.356
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.341    28.356
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.748    27.327
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.748    27.327
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.628    28.975
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.628    28.975
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.885    29.065
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.875    29.085
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.687    27.178
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579    27.840
    40.815    28.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.999    28.539
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.981
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.981
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    28.667
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.564    28.528
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.564    28.528
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.341    28.356
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.341    28.356
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.885    29.065
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.875    29.085
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.875    29.085
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.990    27.536
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.589    27.554
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.475    28.289
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.304    28.817
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.304    28.817
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.151    27.486
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.813    29.266
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.013    29.286
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.013    29.286
    40.845    28.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.012    27.970
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.012    27.970
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.733    27.929
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.733    27.929
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    27.880
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.083    27.563
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.083    27.563
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.740    27.619
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.564    28.528
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.936    27.242
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.603    27.596
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.589    27.554
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.589    27.554
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    27.298
    40.011    28.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.355    28.099
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    29.212
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    29.212
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.078    28.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.963    28.083
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    29.212
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    29.212
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.047    27.686
    40.068    28.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.068    28.639
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    41.147    28.430     0.300
    41.066    29.059     0.300
    40.787    27.281     0.300
    40.347    27.863     0.300
    41.822    27.757     0.300
    40.356    27.920     0.300
    40.266    28.357     0.300
    40.567    29.373     0.300
    41.046    28.996     0.300
    39.604    28.619     0.300
    40.142    29.136     0.300
    40.452    27.303     0.300
    40.046    28.896     0.300
    40.337    29.473     0.300
    40.603    27.596     0.300
    39.640    27.880     0.300
    40.689    27.180     0.300
    39.762    28.031     0.300
    40.687    27.178     0.300
    40.017    27.062     0.300
    40.435    29.189     0.300
    40.852    29.118     0.300
    41.147    28.431     0.300
    40.266    28.357     0.300
    39.601    28.474     0.300
    39.740    27.619     0.300
    40.369    28.884     0.300
    40.393    27.298     0.300
    40.566    28.862     0.300
    40.047    27.686     0.300
    41.236    28.507     0.300
    40.990    27.536     0.300
    41.181    28.773     0.300
    41.475    28.289     0.300
    40.852    29.118     0.300
    40.271    27.526     0.300
    41.129    27.736     0.300
    41.230    28.210     0.300
    39.377    27.718     0.300
    40.631    28.880     0.300
    41.064    29.060     0.300
    40.433    29.738     0.300
    40.999    28.539     0.300
    40.991    28.667     0.300
    40.970    28.844     0.300
    40.990    27.981     0.300
    40.610    29.174     0.300
    40.664    29.299     0.300
    41.253    29.042     0.300
    40.264    29.201     0.300
    40.822    29.668     0.300
    41.153    29.643     0.300
    39.450    29.462     0.300
    40.590    29.209     0.300
    40.355    28.099     0.300
    40.996    28.722     0.300
    39.963    28.083     0.300
    40.405    29.258     0.300
    39.875    27.968     0.300
    39.733    27.929     0.300
    41.579    27.840     0.300
    40.304    28.817     0.300
    40.564    28.528     0.300
    41.341    28.356     0.300
    40.589    27.554     0.300
    40.628    28.975     0.300
    40.885    29.065     0.300
    41.151    27.486     0.300
    40.875    29.085     0.300
    40.869    29.128     0.300
    40.748    27.327     0.300
    40.813    29.266     0.300
    41.013    29.286     0.300
    40.012    27.970     0.300
    40.083    27.563     0.300
    39.936    27.242     0.300
    40.465    29.212     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.814    28.159     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.864    28.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.028    27.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.880    28.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.434    28.424     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.850    28.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.199    28.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.425    28.040     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.431    28.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.855    27.678     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.812    27.847     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.553    28.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.952    28.783     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.210    27.982     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.245    28.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.377    28.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.988    28.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.363    28.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.826    28.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.426    28.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.053    27.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.845    27.923     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.961    27.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.418    28.724     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.856    27.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.843    27.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.213    27.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.058    28.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.824    28.752     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.903    28.710     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.555    27.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.436    28.376     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.788    27.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.437    28.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.869    28.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.853    28.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.867    28.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.871    28.231     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.861    28.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.869    28.235     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.815    28.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.845    28.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.011    28.212     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.078    28.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.068    28.639     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.527    28.206     0.000   222.000   222.000
    40.527    28.206     0.000   444.000   444.000
END
