#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bogaz1.17_rdp_015.ps
projection=-JX18/12
region=-R1/35/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bogaz1.17 Event 015' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.341     1.000
     1.911     2.000
     1.481     3.000
     1.024     4.000
     0.594     5.000
     0.165     6.000
     0.264     7.000
     0.329     8.000
     0.026     9.000
     0.278    10.000
     0.581    11.000
     0.884    12.000
     1.188    13.000
     1.492    14.000
     1.796    15.000
     2.098    16.000
     2.401    17.000
     2.705    18.000
     2.993    19.000
     3.300    20.000
     3.564    21.000
     3.828    22.000
     4.092    23.000
     4.356    24.000
     4.620    25.000
     4.884    26.000
     5.147    27.000
     5.410    28.000
     5.674    29.000
     5.938    30.000
     6.201    31.000
     6.465    32.000
     6.728    33.000
     6.992    34.000
     7.214    35.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.341     1.000
     1.911     2.000
     1.481     3.000
     1.024     4.000
     0.594     5.000
     0.165     6.000
     0.264     7.000
     0.329     8.000
     0.026     9.000
     0.278    10.000
     0.581    11.000
     0.884    12.000
     1.188    13.000
     1.492    14.000
     1.796    15.000
     2.098    16.000
     2.401    17.000
     2.705    18.000
     2.993    19.000
     3.300    20.000
     3.564    21.000
     3.828    22.000
     4.092    23.000
     4.356    24.000
     4.620    25.000
     4.884    26.000
     5.147    27.000
     5.410    28.000
     5.674    29.000
     5.938    30.000
     6.201    31.000
     6.465    32.000
     6.728    33.000
     6.992    34.000
     7.214    35.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.766     7.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.666     7.000
     3.666     7.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.666     7.000
     3.666    10.000
     1.666    10.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.666     7.000
     3.666     4.000
     1.666     4.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     9.000
     1.666     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.666     2.000
     1.666    15.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.666     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    15.000
     1.666    15.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20061020.1815.25
     9.680     2.000 Depth of minimum misfit =   9 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
